AMULED(1)

NAME
amuled - Plataforma orotarako eMule p2p bezeroa - deabru bertsioa

LABURPENA
amuled [-v] [-h] [-i] [-f] [-c <dir>] [-d] [-o] [-r]

AZALPENA

-v, --version
    Bertsio zenbakia bistaratzen du.

-h, --help
    Azlapen hau bistaratzen du.

-i, --enable-stdin
    Ez sarrera estandarra ezgaitu.

-f, --full-daemon
    Atzeko planoan ireki

-c, --config-dir=<dir>
    Konfigurazioa home-etik beharrean <dir>-etik irakurri.

-d, --disable-fatal
    Ez kudeatu salbuespen konponezinak.

-o, --log-stdout
    Erregistro mezuak irteera estandarrean inprimatu

FITXATEGIAK
~/.aMule/*

ZORRIEN BERRI EMATEN
Mesedez zorrien berri emateko gure foroa (http://forum.amule.org/), edo gure zorri kudeatzailea (http://bugs.amule.org/) erabili. Mesedez ez eman zorrien berri epostaz, ez gure eposta zerrendan ez taldeko partaideei.

COPYRIGHT
aMule eta inguruneko lanabes guztiak GNU Lizentzia Publiko Orokorraz banatzen dira.

IKUSI ERE
alcc(1), amule(1), amulecmd(1), amulegui(1), amuleweb(1), cas(1), ed2k(1)